RubyGems Navigation menu

eyes_capybara 5.0.0

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.3.2 - April 01, 2024 (17.0 KB)
  2. 6.3.0 - March 20, 2024 (16.5 KB)
  3. 6.1.1 - March 01, 2024 (15.5 KB)
  4. 6.1.0 - February 20, 2024 (15.0 KB)
  5. 6.0.4 - February 05, 2024 (14.0 KB)
  6. 5.0.0 - July 11, 2023 (5.5 KB)
显示所有版本 (共 143 个)

Runtime 依赖 (2):

capybara >= 0
eyes_selenium = 5.0.0

业主:

推送:

作者:

  • Applitools Team

SHA 256 校验和:

70ea414efa2e1f3f0ee2bc2db44d734f7e9a43ff83a12487f9c1fda17e70c3fa

下载总量 288,785

这个版本 1,577

许可:

Applitools

需要的 Ruby 版本: >= 0

链接: